p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1280px;height:2450px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:160px;top:5px;width:426px;height:106px;z-index:2;}
#Img1Inner {position: absolute;width:426px;height:106px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:160px;top:124px;width:960px;height:1px;z-index:3;}
#Img2Inner {position: absolute;width:960px;height:1px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:160px;top:129px;width:125px;height:30px;z-index:4;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -125px 0;}
#But1.Over {background-position: -250px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But1.Up p {top:3px;left:13px;}
#But1.Down p {top:4px;left:14px;}
#But1.Over p {top:3px;left:13px;}
#But1 div {display:none;}
#Img3 {display:none;overflow:hidden;position:absolute;left:172px;top:163px;width:98px;height:4px;z-index:5;}
#Img3Inner {position: absolute;width:98px;height:4px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:319px;top:129px;width:125px;height:30px;z-index:6;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -125px 0;}
#But2.Over {background-position: -250px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But2.Up p {top:3px;left:22px;}
#But2.Down p {top:4px;left:23px;}
#But2.Over p {top:3px;left:22px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:622px;top:129px;width:145px;height:30px;z-index:7;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -145px 0;}
#But3.Over {background-position: -290px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But3.Up p {top:3px;left:10px;}
#But3.Down p {top:4px;left:11px;}
#But3.Over p {top:3px;left:10px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:807px;top:129px;width:145px;height:30px;z-index:8;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -145px 0;}
#But4.Over {background-position: -290px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#ED0000;}
#But4.Up p {top:3px;left:21px;}
#But4.Down p {top:4px;left:22px;}
#But4.Over p {top:3px;left:21px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:979px;top:129px;width:145px;height:30px;z-index:9;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -145px 0;}
#But5.Over {background-position: -290px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But5.Up p {top:3px;left:14px;}
#But5.Down p {top:4px;left:15px;}
#But5.Over p {top:3px;left:14px;}
#But5 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:168px;width:1280px;height:1px;z-index:10;}
#Img9Inner {position: absolute;width:1280px;height:1px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:160px;top:2260px;width:960px;height:180px;z-index:11;}
#Img13Inner {position: absolute;width:960px;height:180px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:952px;top:2281px;width:150px;height:150px;z-index:12;}
#Img14Inner {position: absolute;width:150px;height:150px;border:0px;}
#Text7 {display:block;position:absolute;left:172px;top:2280px;width:419px;height:133px;z-index:13;}
#Img15 {display:block;overflow:hidden;position:absolute;left:1030px;top:84px;width:35px;height:35px;z-index:14;}
#Img15Inner {position: absolute;width:35px;height:35px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:830px;top:2379px;width:35px;height:35px;z-index:15;}
#Img16Inner {position: absolute;width:35px;height:35px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:875px;top:2374px;width:45px;height:45px;z-index:16;}
#Img17Inner {position: absolute;width:45px;height:45px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:1075px;top:79px;width:45px;height:45px;z-index:17;}
#Img18Inner {position: absolute;width:45px;height:45px;border:0px;}
#Text8 {display:block;position:absolute;left:755px;top:2378px;width:72px;height:24px;z-index:18;}
#Img19 {display:block;overflow:hidden;position:absolute;left:170px;top:2418px;width:940px;height:1px;z-index:19;}
#Img19Inner {position: absolute;width:940px;height:1px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:160px;top:560px;width:400px;height:60px;z-index:20;}
#Img12Inner {position: absolute;width:400px;height:60px;border:0px;}
#Text2 {display:block;position:absolute;left:170px;top:563px;width:290px;height:61px;z-index:21;}
#Img28 {display:block;overflow:hidden;position:absolute;left:160px;top:2116px;width:400px;height:40px;z-index:22;}
#Img28Inner {position: absolute;width:400px;height:40px;border:0px;}
#Text10 {display:block;position:absolute;left:170px;top:2117px;width:282px;height:40px;z-index:23;}
#Img5 {display:none;overflow:hidden;position:absolute;left:631px;top:163px;width:125px;height:4px;z-index:24;}
#Img5Inner {position: absolute;width:125px;height:4px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:338px;top:163px;width:84px;height:4px;z-index:25;}
#Img4Inner {position: absolute;width:84px;height:4px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:160px;top:1383px;width:400px;height:40px;z-index:26;}
#Img11Inner {position: absolute;width:400px;height:40px;border:0px;}
#Text4 {display:block;position:absolute;left:170px;top:1384px;width:282px;height:40px;z-index:27;}
#Img7 {display:none;overflow:hidden;position:absolute;left:991px;top:163px;width:120px;height:4px;z-index:28;}
#Img7Inner {position: absolute;width:120px;height:4px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:0px;top:169px;width:1280px;height:370px;z-index:29;}
#Img8Inner {position: absolute;width:1280px;height:370px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:827px;top:163px;width:103px;height:4px;z-index:30;}
#Img6Inner {position: absolute;width:103px;height:4px;border:0px;}
#Text5 {display:block;position:absolute;left:160px;top:2175px;width:960px;height:99px;z-index:31;}
#But6 {display:block;overflow:hidden;position:absolute;left:465px;top:129px;width:110px;height:30px;z-index:32;background:url('../../../../../../../Lorenzo_2/Desktop/Sito Osservatorio 2017/Project1/Web/torio-2017/project1/buttons/planetario_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -110px 0;}
#But6.Over {background-position: -220px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Calibri;font-size:19px;color:#002157;}
#But6.Up p {top:3px;left:26px;}
#But6.Down p {top:4px;left:27px;}
#But6.Over p {top:3px;left:26px;}
#But6 div {display:none;}
#Img31 {display:none;overflow:hidden;position:absolute;left:487px;top:163px;width:65px;height:4px;z-index:33;}
#Img31Inner {position: absolute;width:65px;height:4px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:620px;top:729px;width:500px;height:333px;z-index:34;}
#Img10Inner {position: absolute;width:500px;height:333px;border:0px;}
#Text1 {display:block;position:absolute;left:160px;top:650px;width:960px;height:67px;z-index:35;}
#Text6 {display:block;position:absolute;left:160px;top:726px;width:442px;height:363px;z-index:36;}
#Text9 {display:block;position:absolute;left:160px;top:1067px;width:960px;height:263px;z-index:37;}
#Text3 {display:block;position:absolute;left:160px;top:1458px;width:960px;height:56px;z-index:38;}
#Img20 {display:block;overflow:hidden;position:absolute;left:160px;top:1506px;width:500px;height:333px;z-index:39;}
#Img20Inner {position: absolute;width:500px;height:333px;border:0px;}
#Text11 {display:block;position:absolute;left:680px;top:1505px;width:444px;height:333px;z-index:40;}
#Text12 {display:block;position:absolute;left:160px;top:1855px;width:960px;height:230px;z-index:41;}
